<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sTipodoci = "SELECT 
					TRIM(td_cod) AS td_cod,
					TRIM(td_nom) AS td_nom
				FROM tipodoci WHERE td_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["tipodoci"] = $db->sFetchAll($sTipodoci);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "tipodoci");
}
?>